SLESA-U8 stopped working with older SDK

New features and a new user interface.

Moderators: simonB, nick, RichterMC, florent, Ben

Post Reply
igorjanos2021
Posts: 1
Joined: Fri Jul 23, 2021 11:18 am

SLESA-U8 stopped working with older SDK

Post by igorjanos2021 »

Hello,

We have been using the SLESA-U8 device to control lighting for our clients from a proprietary application using the DasHard2006.dll library.
And suddenly, we are facing a strange error message when opening the device (using the device initialization routines from the SDK), that looks like this:
ErrorMessage.png
ErrorMessage.png (12.22 KiB) Viewed 73 times
I realize it has something to do with old software, however we don't know which software. The most problematic aspect of this situation is, that we are unable to make a new installation of our application. Because when we install the proper drivers, and the control application with the DasHard2006 library, we always end up with this error. We have tried installing older versions of the drivers, even older versions of Windows operating system, but still no luck.

Is there anyone who might have a clue what might be the cause of this?

Thank you,

Igor Janos
Post Reply